/*
Theme Name:     Fitour
Theme URI:      https://www.finland-tours.com/fitour
Author:         MatkaVekka
Author URI:     https://www.premiumholidays.com
Description:    Theme for Finland TOur site based on WooCommerce Storefront
Template:       storefront
Version:        1.0.0
License:        Private 
License URI:    https://www.finland-tours.com/licenses/private
Text Domain:    fitour
Tags:           black, white, light, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, threaded-comments, accessibility-ready, rtl-language-support
*/


@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700');
@import url('https://fonts.googleapis.com/css?family=Merriweather:400,300,300italic,400italic,700,700italic,900,900italic');
body p, a {
color : grey !important ;
font-family : "Montserrat", "Serif";
}
body h1, h2, h3 {
font-family : "Merriweather";
}
.main-navigation {
color : white !important ;
}
ul.products li.product h3 {
margin-top : -170px;
padding-right : 15px;
padding-left : 10px;
}
.col-full p {
color : black;
}
.swc-header-no-cart .site-header .main-navigation, .swc-header-no-cart.woocommerce-active .site-header .main-navigation {
width : 100%;
margin-right : auto;
margin-left : auto;
position : absolute;
top : -15px;
left : 20%;
margin-top : 20px;
padding-left : 25px;
}
.swc-header-no-cart .site-header .main-navigation, .swc-header-no-cart.woocommerce-active .site-header .main-navigation a {
font-weight : 100;
font-size : small;
font-family : "Montserrat";
}
h1.product_title.entry-title {
position : absolute;
top : 70px;
font-size : 2.9em;
color : white;
width : 100%;
margin-right : auto;
margin-left : auto;
text-align : center;
font-weight : 600;
}
.single-product .woocommerce-breadcrumb {/* background-image : url("https://finlandtours.fi/wp-content/uploads/2016/05/aalto-bg-purple.png"); */background-size : 1400px;background-repeat : repeat-x;height : 500px;width : 150%;margin-left : -25%;position : absolute;overflow-y : hidden;}
.woocommerce-breadcrumb a {
display : none;
}
img.attachment-shop_single.size-shop_single.wp-post-image {
object-fit : cover;
width : 100%;
max-height : 550px;
margin-top : 240px;
}
footer#colophon {
background-color : #2c3239;
color : white;
}
footer#colophon a {
color : #ff595c;
font-size : small;
font-family : "Montserrat";
}
footer#colophon p {
color : #d9d7d7;
font-size : small;
font-family : "Montserrat";
}
footer#colophon {
font-size : small;
color : #d9d7d7;
font-family : "Montserrat";
}
footer#colophon h3 {
color : #009bff;
font-family : "Montserrat";
}
#menu-footer-menu :before {
display : none;
}
h1.page-title {
color : black;
font-size : 2.9em;
color : white;
width : 100%;
text-align : center;
font-weight : 600;
z-index : 2123113;
}
.content-area {
min-height : 1000px;
}
.archive .woocommerce-breadcrumb {
display : none;
}
.jscroll-inner h1 {
color : white;
}

.archive .products {
background-color : white;
padding-bottom : 400px;
}
.home #content {
background-color : white;
padding-top : 120px;
margin-top : -70px;
}
.home #content h1 {
margin-bottom : 40px;
}
ul.tabs {
display : none;
}
.storefront-full-width-content .woocommerce-tabs .panel {
width : 100%;
}
.home .archive ul.products li.product h3 {
margin-top : -190px;
padding : 10px;
}
.archive ul.products li.product h3 {
margin-top : -190px;
padding : 5px;
color : white;
}
.single-product ul.products li.product h3 {
margin-top : -290px;
padding : 5px;
}
.storefront-sorting {
display : none;
}
.storefront-full-width-content .site-main .columns-4 ul.products li.product {
margin-right : 1%;
margin-bottom : 9%;
width : 23%;
max-height : 150px;
}
ul.products li.product h3 {
color : white !important ;
font-family : "Montserrat";
text-transform : uppercase;
margin-top : -210px;
padding-left : 15px;
}
ul.products li.product .price {
text-transform : lowercase;
color : white;
font-family : "Montserrat";
}
ul.products li.product span.amount {
color : white;
display : block !important ;
font-size : large;
font-weight : 900;
}
.product-tags a {
color : white;
font-family : "Montserrat";
font-size : smaller;
font-weight : 100;
}
.product_meta {
display : none;
}
.main-navigation {
width : 100%;
left : 20%;
}
ul.menu li.current-menu-item > a {
font-weight : 500;
color : white;
}
#masthead {
background-color : transparent;
margin-bottom : -120px;
}
.site-header {
height : 140px;
background-image : url(/wp-content/uploads/2016/03/Finlandtours-white.png) !important;
background-position : 10%;
background-size : contain;
background-size : 200px;
background-repeat : no-repeat;
margin-top : -25px;
border : none;
}
.site-title {
display : none;
}
.site-branding .site-description {
display : none;
}
body p, a {
color : grey !important ;
font-family : "Montserrat", "Serif";
}
body h1, h2, h3 {
font-family : "Merriweather";
}
.main-navigation {
color : white !important ;
}
ul.products li.product h3 {
margin-top : -170px;
padding-right : 15px;
padding-left : 10px;
}
.col-full p {
color : black;
}
.swc-header-no-cart .site-header .main-navigation, .swc-header-no-cart.woocommerce-active .site-header .main-navigation {
width : 100%;
margin-right : auto;
margin-left : auto;
position : absolute;
top : -15px;
left : 20%;
}
.swc-header-no-cart .site-header .main-navigation, .swc-header-no-cart.woocommerce-active .site-header .main-navigation a {
font-weight : 100;
font-size : small;
font-family : "Montserrat";
}
h1.product_title.entry-title {
position : absolute;
top : 70px;
font-size : 2.9em;
color : white;
width : 100%;
margin-right : auto;
margin-left : auto;
text-align : center;
font-weight : 600;
}

.woocommerce-breadcrumb a {
display : none;
}
img.attachment-shop_single.size-shop_single.wp-post-image {
margin-top : 240px;
}
footer#colophon {
background-color : #2c3239;
color : white;
}
footer#colophon a {
color : #ff595c;
font-size : small;
font-family : "Montserrat";
}
footer#colophon p {
color : #d9d7d7;
font-size : small;
font-family : "Montserrat";
}
footer#colophon {
font-size : small;
color : #d9d7d7;
font-family : "Montserrat";
}
footer#colophon h3 {
color : #009bff;
font-family : "Montserrat";
}
#menu-footer-menu :before {
display : none;
}
h1.page-title {
color : black;
font-size : 2.9em;
color : white;
width : 100%;
text-align : center;
font-weight : 600;
z-index : 2123113;
}
.content-area {
min-height : 1000px;
}
.archive .woocommerce-breadcrumb {
display : none;
}
.jscroll-inner h1 {
color : white;
}

.archive .products {
background-color : white;
padding-bottom : 400px;
}
.home #content {
background-color : white;
padding-top : 120px;
margin-top : -70px;
}
.home #content h1 {
margin-bottom : 40px;
}
ul.tabs {
display : none;
}
.storefront-full-width-content .woocommerce-tabs .panel {
width : 100%;
}
.home .archive ul.products li.product h3 {
margin-top : -190px;
padding : 10px;
}
.archive ul.products li.product h3 {
margin-top : -190px;
padding : 5px;
color : white;
}
.single-product ul.products li.product h3 {
margin-top : -290px;
padding : 5px;
}
.storefront-sorting {
display : none;
}
.storefront-full-width-content .site-main .columns-4 ul.products li.product {
margin-right : 1%;
margin-bottom : 9%;
width : 23%;
max-height : 150px;
}
ul.products li.product h3 {
color : white !important ;
font-family : "Montserrat";
text-transform : uppercase;
margin-top : -210px;
padding-left : 15px;
}
ul.products li.product .price {
text-transform : lowercase;
color : white;
font-family : "Montserrat";
}
ul.products li.product span.amount {
color : white;
display : block !important ;
font-size : large;
font-weight : 900;
}
.product-tags a {
color : white;
font-family : "Montserrat";
font-size : smaller;
font-weight : 100;
}
.product_meta {
display : none;
}
.main-navigation {
width : 100%;
left : 20%;
}
ul.menu li.current-menu-item > a {
font-weight : 500;
color : white;
}
#masthead {
background-color : transparent;
margin-bottom : -120px;
}
.site-header {
height : 140px;
background-image : url(/wp-content/uploads/2016/03/Finlandtours-white.png);
background-position : 10%;
background-size : contain;
background-size : 200px;
background-repeat : no-repeat;
margin-top : -25px;
border : none;
}
.site-title {
display : none;
}
.site-branding .site-description {
display : none;
}
@media (min-width:768px) {
.primary-navigation {
padding-left : 60px;
margin-top : -5px;
}
}
.single-product div.product form.cart {
color : white;
font-family : "Montserrat";
}
.single-product div.product form.cart p, a {
color : white;
font-family : "Montserrat";
}
.wc-bookings-date-picker .ui-datepicker .ui-datepicker-title {
background-color : #333333;
color : white;
}
.wc-bookings-booking-cost .amount {
display : block;
font-size : 1.6em;
}
.wc-bookings-date-picker .ui-datepicker .ui-datepicker-title {
color : white;
font-family : "Montserrat";
text-transform : capitalize;
}


#wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker-header {
background-color : #333333;
}
#wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker .ui-datepicker-prev {
background-color : red;
border-right : 2px solid #0072bc;
margin-bottom : -5px;
height : 55px;
}

#wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker .ui-datepicker-next {
background-color : red;
border-left : 2px solid #0072bc;
margin-bottom : -5px;
height : 55px;
}



/**/

@media (min-width: 850px) {
.wc_bookings_field_persons {
width : 55%;
position : relative;
top : 70px;
left : 40px;
}

.wc_bookings_field_start_date {
position : relative;
left : 30%;
display : table-column;
width : 40%;
}
#wc-bookings-booking-form .wc-bookings-booking-cost {
float : right;
position : relative;
top : -345px;
margin-right : 50px;
background-color : transparent;
}

.single-product div.product form.cart .button {
position : relative;
top : -80px;
float : right;
left : 180px;
width : 180px;
}
}






#wc-bookings-booking-form {margin-top : -70px;height : 70%;}
.ui-datepicker-calendar {
background-color : #0072bc;
}


button.wc-bookings-booking-form-button.single_add_to_cart_button.button.alt.disabled {
position : relative;
top : -80px;
float : right;
left : 280px;
background-color : #ffe183;
color : black;
width : 180px;
}
#wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker td.bookable a {
background-color : #4d9cd0 !important ;
border : transparent solid 1px;
}
#wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker th {
color : white;
background-color : #0072bc;
font-size : small;
font-weight : 100;
}
#wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker td.bookable a.ui-state-active {
box-shadow : 50px 10px 10px 10px #0072bc inset;
}
button {
font-family : "Montserrat";
}
.entry-content {
font-family : "Montserrat";
}
#order_review_heading, #order_review {
border-color : #0072bc;
}
#order_review_heading, #order_review a {
color : #ff595c;
}
.cart-subtotal {
display : none;
}
#order_review .button {
background-color : #ffe183;
color : black;
font-weight : 700;
font-size : 0.4em;
font-family : "Montserrat";
}
img.attachment-shop_single.size-shop_single.wp-post-image {
object-fit : cover;
width : 100%;
max-height : 550px;
}
body {
overflow-x : hidden;
}
div.sfb-footer-bar {
padding : 0;
}
.sfb-footer-bar .col-full {
min-width : 100%;
margin-right : auto;
margin-left : auto;
max-height : 100%;
margin-top : 0;
padding-top : 0;
}



#wc-bookings-booking-form 
{background-color: #0072bc;color: white;margin-top : 0px;padding-top : 0px;position: relative;left:-0px;right: 0px;height: 400px;padding-bottom: 215px;}



#wc-bookings-booking-form label {
    color:white;
}

.single-product .woocommerce-breadcrumb {
    margin-top: -60px;
}



h1.entry-title {
position : absolute;
top : 160px;
font-size : 2.9em;
color : white;
width : 100%;
margin-right : auto;
margin-left : auto;
text-align : center;
font-weight : 600;
}

.page .woocommerce-breadcrumb {
display : none;
}
.page .hentry .entry-header {border:0px;}
.page .entry-content {margin-top: 180px;
background-color: white; padding-left: 50px; padding-right: 50px;
padding-top: 50px;}

footer#colophon a {
  color: #ff595c !important;
}
footer#colophon {color: #e6e4e3 !important;}
footer#colophon p {color: #e6e4e3 !important;}

.main-navigation a {color: #fff !important;}
.header-widget-region {z-index: 199;
position: absolute; right: 30px; top: 20px;
text-align: right;
}
#lang_sel a.lang_sel_sel 
{background-color: transparent !important;
color: white !important;
border-color: transparent !important;
font-family: "Montserrat";
font-size: small;
font-weight: 100;
padding-right: 20px;
border: none;}
#masthead {z-index:190;}

#lang_sel li ul a, #lang_sel li ul a:link, #lang_sel li ul a {
  background-color: transparent !important;
color: white !important;
border-color: transparent !important;
font-family: "Montserrat";
font-size: small;
font-weight: 100;
padding-right: 20px;
boder: none;
}

ul.products .product-tags a
{color: white !important;
font-family: "Montserrat";
text-transform:lowercase; }

@media (min-width:1000px) and (max-width:1050px) 
{
  ul.products {
  width: 100% !important;
  margin-left: auto !important;
  margin-right: auto !important;
  padding-top: 1%;
  }
ul.products li.product {
min-height: 400px !important;
width: 50% !important;
padding-right: 1%;
padding-left: 1%;
  margin-left: auto !important;
  margin-right: auto !important;

}
ul.products li.product img {
    width: 100% !important;
}
ul.products li.product h3 {
  margin-top: -380px !important;
  font-size: x-large;
  padding-right: 10% !important;
  padding-left: 10% !important;
  padding-bottom: 20% !important;
}
ul.products li.product .amount {
  font-size: x-large !important;
  margin-bottom: -15px;
}
}
@media (min-width:900px) and (max-width:999px) 
{
  ul.products {
  width: 100% !important;
  margin-left: auto !important;
  margin-right: auto !important;
  padding-top: 1%;
  }
ul.products li.product {
min-height: 360px !important;
width: 50% !important;
padding-right: 1%;
padding-left: 1%;
  margin-left: auto !important;
  margin-right: auto !important;

}
ul.products li.product img {
    width: 100% !important;
}
ul.products li.product h3 {
  margin-top: -380px !important;
  font-size: x-large;
  padding-right: 10% !important;
  padding-left: 10% !important;
  padding-bottom: 20% !important;
}
ul.products li.product .amount {
  font-size: x-large !important;
  margin-bottom: -15px;
}
}


@media (min-width:800px) and (max-width:899px) 
{
  ul.products {
  width: 100% !important;
  margin-left: auto !important;
  margin-right: auto !important;
  padding-top: 1%;
  }
ul.products li.product {
min-height: 320px !important;
width: 50% !important;
padding-right: 1%;
padding-left: 1%;
  margin-left: auto !important;
  margin-right: auto !important;

}
ul.products li.product img {
    width: 100% !important;
}
ul.products li.product h3 {
  margin-top: -330px !important;
  font-size: x-large;
  padding-right: 10% !important;
  padding-left: 10% !important;
  padding-bottom: 20% !important;
}
ul.products li.product .amount {
  font-size: x-large !important;
  margin-bottom: -15px;
}
}


@media (min-width:769px) and (max-width:799px) 
{
  ul.products {
  width: 100% !important;
  margin-left: auto !important;
  margin-right: auto !important;
  padding-top: 1%;
  }
ul.products li.product {
min-height: 280px !important;
width: 50% !important;
padding-right: 1%;
padding-left: 1%;
  margin-left: auto !important;
  margin-right: auto !important;

}
ul.products li.product img {
    width: 100% !important;
}
ul.products li.product h3 {
  margin-top: -330px !important;
  font-size: x-large;
  padding-right: 10% !important;
  padding-left: 10% !important;
  padding-bottom: 20% !important;
}
ul.products li.product .amount {
  font-size: x-large !important;
  margin-bottom: -15px;
}
}

@media (max-width:768px)
{
  ul.products {
  width: 100% !important;
  margin-left: auto !important;
  margin-right: auto !important;
  padding-top: 1%;
  }
ul.products li.product {
min-height: 600px !important;
width: 100% !important;
padding-right: 1%;
padding-left: 1%;
  margin-left: auto !important;
  margin-right: auto !important;

}
ul.products li.product img {
    width: 100% !important;
}
ul.products li.product h3 {
  margin-top: -550px !important;
  font-size: x-large;
  padding-right: 10% !important;
  padding-left: 10% !important;
  padding-bottom: 20% !important;
}
ul.products li.product .amount {
  font-size: x-large !important;
  margin-bottom: -15px;
}
}


@media (max-width:700px)
{
  ul.products {
  width: 100% !important;
  margin-left: auto !important;
  margin-right: auto !important;
  padding-top: 1%;
  }
ul.products li.product {
min-height: 540px !important;
width: 100% !important;
padding-right: 1%;
padding-left: 1%;
  margin-left: auto !important;
  margin-right: auto !important;

}
ul.products li.product img {
    width: 100% !important;
}
ul.products li.product h3 {
  margin-top: -490px !important;
  font-size: x-large;
  padding-right: 10% !important;
  padding-left: 10% !important;
  padding-bottom: 20% !important;
}
ul.products li.product .amount {
  font-size: x-large !important;
  margin-bottom: -15px;
}
}

@media (max-width:600px)
{
  ul.products {
  width: 100% !important;
  margin-left: auto !important;
  margin-right: auto !important;
  padding-top: 1%;
  }
ul.products li.product {
min-height: 450px !important;
width: 100% !important;
padding-right: 1%;
padding-left: 1%;
  margin-left: auto !important;
  margin-right: auto !important;

}
ul.products li.product img {
    width: 100% !important;
}
ul.products li.product h3 {
  margin-top: -400px !important;
  font-size: x-large;
  padding-right: 10% !important;
  padding-left: 10% !important;
  padding-bottom: 20% !important;
}
ul.products li.product .amount {
  font-size: x-large !important;
  margin-bottom: -15px;
}
}
@media (max-width:460px)
{
  ul.products {
  width: 100% !important;
  margin-left: auto !important;
  margin-right: auto !important;
  padding-top: 1%;
  }
ul.products li.product {
min-height: 360px !important;
width: 100% !important;
padding-right: 1%;
padding-left: 1%;
  margin-left: auto !important;
  margin-right: auto !important;

}
ul.products li.product img {
    width: 100% !important;
}
ul.products li.product h3 {
  margin-top: -320px !important;
  font-size: x-large;
  padding-right: 10% !important;
  padding-left: 10% !important;
  padding-bottom: 20% !important;
}
ul.products li.product .amount {
  font-size: x-large !important;
  margin-bottom: -15px;
}
}
@media (max-width:360px)
{
  ul.products {
  width: 100% !important;
  margin-left: auto !important;
  margin-right: auto !important;
  padding-top: 1%;
  }
ul.products li.product {
min-height: 270px !important;
width: 100% !important;
padding-right: 1%;
padding-left: 1%;
  margin-left: auto !important;
  margin-right: auto !important;

}
ul.products li.product img {
    width: 100% !important;
}
ul.products li.product h3 {
  margin-top: -280px !important;
  font-size: x-large;
  padding-right: 10% !important;
  padding-left: 10% !important;
  padding-bottom: 20% !important;
}
ul.products li.product .amount {
  font-size: x-large !important;
  margin-bottom: -15px;
}
}


@media (min-width:1050px) 
{
  ul.products {
  width: 100% !important;
  margin-left: auto !important;
  margin-right: auto !important;
  padding-top: 1%;
  }
ul.products li.product {
min-height: 150px !important;
width: 25% !important;
padding-right: 1%;
padding-left: 1%;
  margin-left: auto !important;
  margin-right: auto !important;

}
ul.products li.product img {
    width: 100% !important;
}
ul.products li.product h3 {
  margin-top: -220px !important;
  font-size: large;
  padding-right: 10% !important;
  padding-left: 10% !important;
   text-overflow: ellipsis;
  word-wrap: break-word;
  overflow: hidden;
  max-height: 3.6em;
  line-height: 1.2em;
padding-bottom: 40% !important;
}
ul.products li.product .amount {
  font-size: x-large !important;
  margin-bottom: -15px;
 
}
}



.page #content {
background-image : url("/wp-content/uploads/2016/07/aalto-bg-torquoise.png") !important;
background-size : 1400px;
background-repeat : repeat-x;
padding-top : 120px;
    margin-top: -60px;
}
.single-product .woocommerce-breadcrumb {background-image : url("/wp-content/uploads/2016/05/aalto-bg-purple.png") !important;background-size : 1400px;background-repeat : repeat-x;height: 700px;width : 150%;margin-left : -25%;margin-top: -70px;position : absolute;overflow-y : hidden;}
.archive #content {
background-image : url("/wp-content/uploads/2016/09/20150318-_DSC4682-Edit-Markus-Kiili.jpg") !important;
background-size : 400px 300px;
background-repeat : repeat-x;
padding-top : 120px;
background-size : contain;
}
.tax-product_cat #content {
background-image : url("/wp-content/uploads/2016/05/aalto-bg-blue.png") !important;
background-size : 1400px;
background-repeat : repeat-x;
padding-top : 120px;
}
mark.count {display:none;}
#wc-bookings-booking-form {padding-bottom: 415px;}

.wc-bookings-booking-form .form-field input[type=number] {
  background-color: blue;
  border: 0px;
  height: 50px;
  text-align: center;
  vertical-align: middle;
  color: white;
  font-family: "Montserrat";
  font-size: x-large;
}

@media (min-width:1042px) {
.thumbnails.columns-4 {
  float: right;
  position: relative;
  right: 0px;
  width: 250px;
  margin-left: 25px;
}
.thumbnails.columns-4 a{
min-width: 21%;
float: right;
position: relative;
right: -8px;
}
}
/*
@media (max-width:1042px) {
#lang_sel a.lang_sel_sel 
{background-color: transparent !important;
color: white !important;
border-color: transparent !important;
font-family: "Montserrat";
font-size: small;
font-weight: 100;
padding-right: 20px;
padding-bottom:20px;
border: none;}
#masthead {z-index:190;}

}

*/
.itinerary .icon img {min-width: 60px;}
.itinerary .small-thumbs img {min-width: 70px; min-height: 70px; object-fit:cover;}
.itinerary tr {background-color: white !important;}
.itinerary td{background-color: white !important;}
.itinerary {background-color: white !important;}
.optional td{background-color: #cdebff;}
.itinerary p {
 font-size: 0.9em; 
 font-weight: lighter !important; 
 font-family: "Trebuchet MS" !important;
 color: #333333; }
.itinerary .start {color: #333333 !important;
font-size: medium; font-weight: 700 !important; 
font-family: "Montserrat";}
.start p{color: #333333 !important;
font-size: medium; font-weight: 700 !important; 
font-family: "Montserrat";}
.end p {color: #333333 !important;
font-size: medium; font-weight: 700 !important; 
font-family: "Montserrat";}
.itinerary td {
  border-bottom: 1px solid #e6e4e3 !important;
  }
  
  
  
     .woocommerce-tabs wc-tabs-wrapper table { 
    width: 100%; 
    border-collapse: collapse; 
  }
.woocommerce-tabs wc-tabs-wrapper tr:nth-of-type(odd) { 
    background: #eee; 
  }
.woocommerce-tabs wc-tabs-wrapper th { 
    background: #333; 
    color: white; 
    font-weight: bold; 
  }
.woocommerce-tabs wc-tabs-wrapper td, th { 
    padding: 6px; 
    text-align: left; 
  }

@media 
  only screen and (max-width: 760px),
  (min-device-width: 768px) and (max-device-width: 1024px)  {

        .itinerary td {border: none !important;}
    .start {width: 50%;float: left; min-height: 55px; }
    .end {width: 50%; float: right;  min-height: 55px; }
td.start {border-top: 1px solid #e6e4e3 !important; margin-top: 30px; }
td.end {border-top: 1px solid #e6e4e3 !important; margin-top: 30px;}
.small-thumbs img{width: 20px; height: 20px;}

  
.woocommerce-tabs table { 
      display: block; 
    }
.woocommerce-tabs thead, { 
      display: block; 
    }
.woocommerce-tabs tbody{ 
      display: block; 
    }
.woocommerce-tabs th{ 
      display: block; 
    }
.woocommerce-tabs td{ 
      display: block; 
    }
.woocommerce-tabs tr { 
      display: block; 
    }
    
    .woocommerce-tabs wc-tabs-wrapper thead tr { 
      position: absolute;
      top: -9999px;
      left: -9999px;
    }
    
    .woocommerce-tabs wc-tabs-wrapper tr { border: 1px solid #ccc; }
    
    .woocommerce-tabs wc-tabs-wrapper td { 
      border: none;
      position: relative;
      padding-left: 0%; 
    }
    
    
    
  
  }
  
#wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker td.bookable a {
    background-color: #4d9cd0 !important;
    font-weight: 700 !important;
  }
  #wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker td.bookable a.ui-state-hover {
    background-color: white !important;
    color: #333333 !important;
    font-weight: 700 !important;
  }
#wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker td.bookable a.ui-state-active {
    background-color: white !important;
    color: #333333 !important;
    font-weight: 700 !important;
    box-shadow: 50px 10px 10px 10px white inset;
  }
.wc-bookings-booking-form .form-field input[type=number] {
    background-color: #4d9cd0 !important;
    min-height: 55px;
    min-width: 55px;
    
}

#wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker td.ui-state-disabled .ui-state-default
{color: white;
font-weight: 700;
font-family: "Montserrat";
background-color: #066cae;}


td.wc_bookings_field_start_date {
  left: 25%;
  margin-right: 20px;
  
}
.wc-bookings-booking-form fieldset {
  margin-top: -28px;
}


ul.products li.product h3,span {
  text-shadow: #808080 0px 0px 15px;
}

.single-product div.product form.cart .button {
background-color : #0072bc;
color : white;
}
.wc_bookings_field_persons {padding-bottom:20px; padding-left: 10px; padding-top: 10px;}


@media (max-width: 849px) {
#wc-bookings-booking-form .wc-bookings-booking-cost {
  background-color: #fff;
  width: 50%;
  color: #0072bc;
  text-shadow: white 0px 0px 0px;
}
#wc-bookings-booking-form .wc-bookings-booking-cost span.amount {
  text-shadow: white 0px 0px 0px;;
}
.single-product div.product form.cart .button {
background-color: #ffe183;
color: black;
margin-top: 20px;
}
.wc_bookings_field_start_date {
padding-left: 10px;
padding-right: 10px;

}


}

@media (min-width: 850px) {
.wc_bookings_field_persons {
width : 55%;
position : relative;
top : 90px;
left : 40px;
}

.wc_bookings_field_start_date {
position : relative;
left : 30%;
display : table-column;
width : 40%;

}
#wc-bookings-booking-form .wc-bookings-booking-cost {
float : right;
position : relative;
top : -345px;
margin-right : 50px;
background-color : transparent;
}

.single-product div.product form.cart .button {
position : relative;
top : -80px;
float : right;
left : 180px;
width : 180px;
background-color: #ffe183;
color: black;
}

#wc-bookings-booking-form {
  
}

}

.sfb-footer-bar img {
    min-width: 100%;
  }
  
  
  div#lang_sel {
      margin-top: -30px;
    margin-bottom: 60px;
    height: 0px;
  } 
  #icl_lang_sel_widget-3{
    height: 2px;
    padding-bottom: 0px;
  }
  .menu-toggle {
  margin-top: 10px;
    margin-right: -250px;
  }
  
  
@media (max-width:525px) {
.menu-toggle {
  margin-top: 10px;
    margin-right: -160px;
  }

}
@media (max-width:400px) {
.menu-toggle {
  margin-top: 10px;
    margin-right: -120px;
  }

}
  @media (max-width:800px) {
  .archive #content {background-size: 200%}
  
  }
  
  @media (max-width:450px) {
  .archive #content {background-size: 300%}
  
  }
    @media (max-width:360px) {
  .archive #content {background-size: 500%}
  
  }
  
  .handheld-navigation {
  background-color: #009bff;}
  
  .main-navigation ul li a:before {
  content: "";
  }
  .hentry .entry-header h1 {padding-right: 10%;}
  
  div.page-description p, span{text-shadow: black 0px 0px 0px ;}
  

  /*UUDET*/
  
  .archive .products {
    padding-bottom: 0px;
}

html, body {
  overflow-x: hidden;
}
body {
  position: relative;
}

.storefront-full-width-content .woocommerce-tabs .panel {
    color: #333;
}

.term-description {
background-color: white;
min-height: 330px;
    padding-top: 45px;
    padding-left: 45px;
    padding-right: 45px;
  }
  
.term-description p {
color: #333 !important;
}
.term-description h4 {
color: #009bff !important;
}


@media (max-width: 770px) {
.archive ul.products li.product {
  margin-top: 88px;
}
}
@media (max-width: 670px) {
.archive ul.products li.product {
  margin-top: 48px;
}
}

@media (max-width: 360px) {
.archive ul.products li.product h3 {
    font-size: large;
    margin-bottom: -20px;
}
.archive ul.products li.product img{
  margin-top: 55px;
  min-height: 270px !important;
}

}

.hentry .entry-header h1 {
 
    border: none;
}

@media (min-width: 1100px) {

.hentry .entry-header h1 {
    padding-right: 15%;
}

}
@media (min-width: 1400px) {

.hentry .entry-header h1 {
    padding-right: 35%;
}

}
@media (min-width: 2500px) {

.hentry .entry-header h1 {
    padding-right: 60%;
}

}

.menu-toggle {
  background-color: transparent;
  border: 0px solid transparent !important;
  box-shadow: transparent 0px 0px 0px;
}
.menu-toggle:hover  {
  background-color: transparent;
}
.menu-toggle a  {
  background-color: transparent;
  border:transparent;
}
a {outline : none;}
a:active {outline : none;}
a:visited {outline : none;}

@media (max-width: 350px) {
.menu-toggle {
    margin-right: -110px;
}}

li.icl-ja {background-color: #333;}
li.icl-ko {background-color: #333;}
li.icl-zh-hans {background-color: #333;}
li.icl-en {background-color: #333;}

.summary .price {
    display: none;
}

div[itemprop="description"] a {
   color: #009bff !important;
}
div[itemprop="description"] p {
   color: #333 !important;
}
div[itemprop="description"] h4 {
   color: #009bff !important;
   display:inline;
}
div[itemprop="description"] li {
   color: #333 !important;
   font-size: 0.9em;
}


table.top-description {
  width: 70% !important;
  background-color: white !important;
}
.top-description tbody{background-color: white !important;}
.top-description {background-color: white !important;}
.top-description td{background-color: white !important;}


.top-description .first {width: 40% !important; min-width: 250px;}
.top-description {color: #333; font-family: "Montserrat";}
.top-description .first h4 {color: #333 !important; font-size: smaller; font-family: "Montserrat";}
.top-description h5 {font-size: large; color: #0069b8;}
.top-description .first a {font-size: smaller; font-family: "Montserrat";}
.top-description .first h6 {font-size: large; font-family: "Montserrat"; margin-bottom: -8px; font-weight: 100;}
.top-description {margin-top: -40px;}



@media (max-width: 1042px) {
  div.thumbnails.columns-4 {display: none;}
  table.top-description {width: 100% !important;}
  }

@media (max-width: 650px) {
  .top-description td { 
  display: block; }
  div.thumbnails.columns-4 {display: none;}
  }

  @media (min-width: 850px) {
  #wc-bookings-booking-form {
    background-image: url("/wp-content/uploads/2016/07/blue-background-small.jpg");
    background-repeat: repeat-x;
  }}
  
  form.cart {border-bottom: none;}
  
  td.start {min-width: 155px;}
.itinerary .icon img {
    max-width: 60px;}

/* cart */
.wc-proceed-to-checkout .button.checkout-button {
    background-color: #ffe183;
    color: black !important;
}
 
 .woocommerce-message {display:none;}

a.ui-datepicker-prev.ui-corner-all {background-image: url(/wp-content/uploads/2016/11/arrow-left.jpg) !important; background-size:contain !important;}
a.ui-datepicker-next.ui-corner-all {background-image: url(/wp-content/uploads/2016/11/arrow-right.jpg) !important; background-size:contain !important;}
